Announcement

Collapse
No announcement yet.

Does Facebook registration work with vB 4.2.2 Patch Level 4?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Does Facebook registration work with vB 4.2.2 Patch Level 4?

    Does Facebook registration work with vB 4.2.2 Patch Level 4?

  • #2
    No. If you are just now creating a Facebook app for registration, it will not work. You would need to upgrade to at least 4.2.3 beta 4. You will need to be running at least PHP5.3 on the server to upgrade to this version.

    Please don't PM or VM me for support - I only help out in the threads.
    vBulletin Manual & vBulletin 4.0 Code Documentation (API)
    Want help modifying your vbulletin forum? Head on over to vbulletin.org
    If I post CSS and you don't know where it goes, throw it into the additional.css template.

    W3Schools <- awesome site for html/css help

    Comment


    • zylstra
      zylstra commented
      Editing a comment
      Thanks, Lynne.

Related Topics

Collapse

Working...
X